.menu-collapser {position:relative;color:#FFF;font-size:16px;padding:0 8px;z-index:999999999999;float:right;top:-42px;right:20px}
.collapse-button {position:absolute;right:8px;top:50%;width:40px;background:#6BBBD6;color:#FFF;padding:7px 10px;cursor:pointer;font-size:14px;text-align: center;-ms-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);box-sizing:border-box;-moz-box-sizing: border-box;}
.collapse-button .icon-bar {background-color: #F5F5F5;border-radius: 1px 1px 1px 1px;box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);display: block; height: 2px;width: 18px;margin: 2px 0;}
.slimmenu li.home a{height:30px;}
.slimmenu li.home a:hover{background:none}
ul.slimmenu {margin:0;padding:0;width:100%;list-style-type:none;position:relative;z-index:999999;background-color:#fff}
ul.slimmenu li {position: relative;display: inline-block;}
ul.slimmenu > li:first-child {border-left: 0}
ul.slimmenu > li:last-child {margin-right: 0}
ul.slimmenu li a {display:block; padding:9px 8px 9px 8px;font-size:13px; margin:5px; text-decoration:none; color:#000;}
ul.slimmenu li a:hover, ul.slimmenu li a.active {background-color: #666;text-shadow: 0 1px 0 #000;color:#fff;}
ul.slimmenu li .sub-collapser {position:absolute;right:0;top:0;width:25px;height:100%;text-align: center;z-index:999;cursor:pointer;display:none;}
ul.slimmenu li .sub-collapser:before {content: '';display: inline-block;height: 100%;vertical-align: middle;margin-right: -0.25em;}
ul.slimmenu li .sub-collapser > span {color: #fff;font-size:9px;display: inline-block;vertical-align: middle;}
ul.slimmenu li ul {margin: 0;list-style-type: none;}
ul.slimmenu li ul li {background-color: #ccc;}
ul.slimmenu li > ul {display: none;position: absolute;left:0;top: 100%;z-index: 999;width:190px;}
ul.slimmenu li > ul li{width:100%;border-bottom:1px solid #0da8da;}
ul.slimmenu li > ul li a {}
ul.slimmenu li > ul > li ul {display: none;position: absolute;left: 100%;top: 0;z-index: 999;width: 100%;}
ul.slimmenu.collapsed li {display: block;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box}
ul.slimmenu.collapsed li a {display: block;border-bottom: 1px solid rgba(0, 0, 0, 0.075);box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box}
ul.slimmenu.collapsed li .sub-collapser {height:34px;}
ul.slimmenu.collapsed li > ul {display: none;position: static; padding:0;}

@media screen and (max-width:800px){
ul.slimmenu li > ul{width:100%;}
ul.slimmenu li > ul li{border-bottom:none;}
ul.slimmenu > li{background:none;padding-right:0px;}
ul.slimmenu li .sub-collapser{ background:none repeat scroll 0 0 rgba(0, 0, 0, 0.70);width:48px;position:absolute;right:0;top:0;height:100%;text-align: center;z-index:999;cursor:pointer;}
ul.slimmenu li .sub-collapser > span{font-size:14px;}
ul.slimmenu li .sub-collapser {display:block;}
ul.slimmenu li a{margin:0px;}
}
